Subject: JUNE BUGS

From: [email-masked] (Jen Mayer)
Date: Sat, 4 Mar 1995 23:41:00 GMT

I'm a few months early on this, but is there a predator (other than 
angry homeowners) for June Bugs? Last year they had us surrounded -- 
found ways into the house through screens, doors, you name it. Seemed 
like the population was way out of whack.

What eats those horrid things?
 * RM 1.3 01256 * The world's full of Cactus, but I don't have to sit on it

---

From: [email-masked] (Richard Campbell)
Date: 8 Mar 1995 15:19:52 GMT

In article <[email-masked]>, [email-masked] (David Browne) writes:
|> Jen Mayer ([email-masked]) wrote:
|> : I'm a few months early on this, but is there a predator (other than 
|> : angry homeowners) for June Bugs? Last year they had us surrounded -- 
|> : found ways into the house through screens, doors, you name it. Seemed 
|> : like the population was way out of whack.
|> 
|> : What eats those horrid things?

|> 
|> Hi!  I don't know what eats the actual June Bugs (my husband says turtles do)
|> but there are two things that will organically kill their grubs which
|> burrow under the soil and eat on the roots of your grass and other plants.
|> 
|> The first thing is something called milky spore disease.  You broadcast it
|> over the affected area and it infects the grubs and kills them.  
|> 
|> The second thing is a parasitic nematode that you also braodcast over the
|> area.  
|> 
|> Both of these should be available through mailorder (I think Gardens Alive)

   The best time to get rid of June bugs is after their mating flights in the month
of, you guessed it, June.  Around 6 weeks after the main swarming is the
best time to hit them with the organic or chemical controls.  This gets the
insects in their larval stage, those nasty little white grubs that chew on the
roots of plants in the yard.  The bugs are most destructive in their larval form,
the adult form, which most people know as the june bug, is really just a nuisance. 

-- 
Rich Campbell
[email-masked]

---

From: [email-masked] (David Browne)
Date: 8 Mar 1995 03:17:55 GMT

Jen Mayer ([email-masked]) wrote:
: I'm a few months early on this, but is there a predator (other than 
: angry homeowners) for June Bugs? Last year they had us surrounded -- 
: found ways into the house through screens, doors, you name it. Seemed 
: like the population was way out of whack.

: What eats those horrid things?
:  * RM 1.3 01256 * The world's full of Cactus, but I don't have to sit on it

Hi!  I don't know what eats the actual June Bugs (my husband says turtles do)
but there are two things that will organically kill their grubs which
burrow under the soil and eat on the roots of your grass and other plants.

The first thing is something called milky spore disease.  You broadcast it
over the affected area and it infects the grubs and kills them.  

The second thing is a parasitic nematode that you also braodcast over the
area.  

Both of these should be available through mailorder (I think Gardens Alive)
carries them.  If you happen to be in Texas, Gardenville carries them, too.

BTW, I have already seen some June Bugs so it's not too early!! We're 
expecting a freeze tonight, maybe they'll get frostbite!!!!!!!!

Hope this helps.

Rachel (David's wife)